Warning re insecure version of PHP, but on a subdomain (main domain has updated PHP. Is there a way to update PHP on a subdomain?

  • updated
  • Answered
anonymous
  • Answered

Hey Theresa, thank you for contacting InMotion. I'm sorry to hear you're having this issue. I believe you may be using different version of PHP on one account, which could lead to this type of problem. I would recommend starting with MultiPHP manager. You can find more info on that here: https://www.inmotionhosting.com/support/website/how-to-change-php-versions-using-multiphp-manager/.  You may also find these articles helpful: https://www.inmotionhosting.com/support/community-support/website-troubleshooting/subdomain-php-not-working and https://www.inmotionhosting.com/support/website/using-multiple-php-versions-one-account/.

Kindest regards,

Sam